<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">CO9hUdFonzyemqbN7xnxfk/2CD8=</string>
    <long name="/settings/mqtt/id/timestamp" value="1743696530699" />
    <string name="/settings/mqtt/id/connection_key">139698423603362</string>
    <string name="/settings/mqtt/id/connection_secret">x0B2Qeb+3SF8Wziq+D/iQ6ZHyec=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">4f2f99a6-6129-421d-9b61-00c2fef91133</string>
</map>
